Making a bootable CD or DVD

The Data Disc project can be used to create a bootable CD or DVD from a bootable floppy disk or from a disc image file on your hard drive. A bootable CD or DVD can be used to start your computer if your operating system becomes damaged. It can also be used to perform maintenance and repair operations in DOS.

For the advanced computer user, bootable discs can provide a level of flexibility and customization not available from the recovery discs provided with most modern computers.

Note: For best results, use boot floppies created by your Windows operating system. The Windows Help and Support Center explains how to create bootable floppy disks. Boot floppies created using third-party software are not supported.

To create a bootable CD or DVD:

  1. Click on the Data tab in the project list.

    2. A list of projects is displayed.

    Data tab project list

    Data tab project list

  2. Click on the Data Disc project name.

    3. A Data Disc project opens in the project window.

    Data Disc project window

    The Data Disc project window
  3. If you have more than one recorder drive, select a drive using the Destination Selection drop-down menu on the control panel.
  4. Insert a blank disc into the selected drive.
  5. Click on the Make Bootable button in the data disc toolbar.

    6. Make Bootable button

    Make Bootable button

    The Bootable Disc dialog box appears.

  6. To create a bootable CD or DVD from a floppy disk, your computer must have a floppy disk drive. Follow these steps:
    1. Insert a bootable floppy disk into your floppy disk drive.
    2. Select Bootable floppy disk in drive A:
    3. Click on the OK button.
    4. A disc image file is created from the boot floppy and is added to the file selection window.
  7. To create a bootable CD or DVD from a disc image on your hard drive, follow these steps:
    1. Select Bootable image on hard drive.
    2. Click on the Browse button, and navigate to the disc image file using the Select Image dialog box. When you have selected a disc image file, click on the Add button.
    3. Click on the OK button to add your selection to the file selection window.
  8. Add additional files to your project, if desired.
  9. If desired, type a name for your disc in the Volume Label text box at the top of the project window.
  10. Click on the action button action button to begin recording data to your disc.

See also:

• Tips for creating a bootable CD or DVD


Tips for creating a bootable CD or DVD

Consider the following when creating a bootable CD or DVD:

  • Test your boot floppy before using it to create a bootable CD or DVD.
  • 1.44 MB or 2.88 MB bootable floppy disks are supported.
  • Most modern computers support bootable CDs or DVDs, but many older computers do not.
  • Your computer may need to be told to start from a CD or DVD drive by changing the settings in the BIOS setup. Refer to your computer’s operating instructions for more information.
  • You can only create bootable CD or DVD discs from blank discs.
  • An emulation format is selected based on the size of the disc image file you select:
    • If the disc image file is 1.44 MB or less, a bootable CD or DVD will be created that your computer sees as a 1.44 MB floppy disk. When you start your computer using this bootable CD or DVD, the disc will automatically be assigned drive letter A:.
    • If the disc image file is between 1.44 and 2.88 MB, a bootable CD or DVD will be created that your computer sees as a 2.88 MB floppy disk. When you start your computer using this bootable CD or DVD, the disc will automatically be assigned drive letter A:.
    • If the image is larger than 2.88 MB, a bootable CD or DVD will be created that your computer sees as a hard disk partition. When you start your computer using this bootable CD or DVD, the disc will automatically be assigned drive letter C:.
  • When using the image of a disc partition to create a bootable CD or DVD, keep in mind that the disc image must fit on a single disc.
  • When you create a bootable CD or DVD from a floppy disk, a disc image of that floppy disk is stored temporarily on your hard drive with the file name fboot.img. You can use this disc image to create additional boot CDs or DVDs. Keep in mind that this file will be overwritten each time you create a bootable CD or DVD from a floppy disk.
  • Blu-ray Discs cannot be made bootable.

See also:

• Making a bootable CD or DVD